# Generated by Django 4.1.9 on 2024-01-19 07:03

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("ims_student", "0005_change_employment_required_fields"),
    ]

    operations = [
        migrations.DeleteModel(
            name="Academic",
        ),
    ]
